PHP Manual
Prev |  | Next

# HaruImage

(no version information, might be only in CVS)

HaruImage -- Haru PDF Image Class

## Synopsis

    class HaruImage

## Class Members

### Methods

HaruImage::getBitsPerComponent()
HaruImage::getColorSpace()
HaruImage::getHeight()
HaruImage::getSize()
HaruImage::getWidth()
HaruImage::setColorMask()
HaruImage::setMaskImage()

Prev | Home | Next
HaruFont | Up | HaruEncoder